import os

def print_b(*message):  # blue
    print("\033[96m", *message, "\033[0m")


def print_y(*message):  # yellow
    print("\033[93m", *message, "\033[0m")


def print_r(*message):  # red
    print("\033[91m", *message, "\033[0m")


def make_dir(path: str) -> None:
    os.makedirs(path, exist_ok=True)
